
/* Mouse */
.stiMobileViewerBrightButton {
    cursor: default;
    font-size: 12px;
    color: @ffffff;
    background: @MobileViewerBrightButtonBackgroundColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerBrightButtonOver {
    background: @MobileViewerBrightButtonOverBackgroundColor;
}

.stiMobileViewerBrightButtonSelected {
    background:@MobileViewerBrightButtonSelectedBackgroundColor;
}

.stiMobileViewerBrightButtonDisabled {
    background: @MobileViewerBrightButtonBackgroundColor;
}